.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0033CC;
}
.text2 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-style: normal;
	font-weight: 900;
	color: #990000;
}
.text3 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-weight: bolder;
	color: #000099;
}
.text4 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #CC0000;
	background-color: #FFFF99;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:hover {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #330099;
	background-color: #33FFFF;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #009900;
}
.text6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #990000;
	text-decoration: underline;
}
.text7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
}
